#!/bin/bash

source /etc/alxconfig-ng/config.rc
default_iface="eth0"

if [ -e ${SETTINGSPATH}/confd-networking ]
then
	iface="$(< ${SETTINGSPATH}/confd-networking)"
fi

if [[ -z ${iface} ]]
then
	# default iface
	iface="${default_iface}"
fi

echo "${iface}"
